body {
	background-color: white;
	font-family: "Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.line{
	width: 100%;
	height: 50px;
	background-color: black;

}
.line1{
	width: 100%;
	height: 8px;
	background-image: url(../img/line.png);
	background-repeat: repeat-x;
}
.container{
	width: 100%;
	height: 670px;
	background-color: white;
}
.blank{
	width: 45%;
	height: 12px;
	float: left;
}
.index_active{
	width: 53%;
	height: 12px;
	float: left;
	margin-top: -6px;
	margin-left: 20px;
}
.clear{
	clear: both;
}
.header_left{
	width: 43%;
	height: 40px;
	float: left;
	margin-top: 10px;

}
.header_right{
	width: 55%;
	height: 40px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;

}
.header_right ul {
	list-style: none;
	width: 100%;
}
.header_right ul li {
	float: left;
	margin-right: 26px;
	font-size: 0.88em;
}
.header_right .active > a{
	color: #EFBE5F;
}
.header_right img{
	margin-left: 30px;
}
.container .nav_left{
	width: 26%;
	float: left;
	height: 1px;
}
.container .nav_center{
	width: 55%;
	float: left;
}
.container .nav_center .nav{
	width: 43%;
	float: left;
	margin-top: 180px;
}
.container .nav_center .nav .focus{
	margin-top: 40px;
}
.container .nav_center .nav .active{
	width: 10%;
	margin-left: 65px;
}
.container .nav_center .banner{
	width: 50%;
	float: left;
	margin-top: 55px;
}
#sub_weibo_show{
	margin-top: 20px;
}
.container .nav_right{
	width: 5%;
	float: left;
	margin-left: 190px;
	margin-top: 80px;
}
.footer{
	width: 100%;
	height: 220px;
	background-color: black;

}
.footer .main{
	width: 50%;
	margin: auto;
	padding-top: 12px;
}
.footer .main .left{
	float: left;
}
.footer .main .center{
	width: 440px;
	height: 160px;
	float: left;
	margin-top: -3px;
}
.footer .main .center .notice p{
	color: white;
	font-size: 0.8em;
	line-height: 20px;
	text-indent: 10px;
}
.footer .main .center .notice span{
	margin-left: 65px;
}
.footer .main .right{
	float: left;
	border: 1px solid #fff
}
.footer .main .p{
	color: white;
	font-size: 0.75em;
	margin-top: 10px;
	text-align: center;
}
.footer .main .p a{
	color: white;
}
.about_active{
	width: 30%;
	height: 12px;
	float: left;
	margin-top: -6px;
	margin-left: 145px;
}
.about{
	width: 100%;
	background-color: #F8F8F8;
	margin-top: -50px;
}
.about .blank{
	width: 100%;
	height: 200px;
}
.about .timeline{
	color: #FFCC00;
	font-weight: bold;
	text-align: center;
	font-size: 1.5em;
}
.about .welcome{
	color: #FFCC00;
	font-weight: bold;
	text-align: center;
	font-size: 1.5em;
}
.about .bigline{
	width: 95%;
	margin: auto;
	text-align: center;
	margin-top: -38px;
}
.about .left{
	width: 17.5%;
	float: left;
	background-image: url('../img/about/bg.jpg');
	background-repeat: repeat;
	height: 1590px;
}
.about .left img{
	margin-top: 230px;
	margin-left: 150px;
}
.about .left .info{
	width: 35%;
	margin: auto;
	text-align: center;
}
.about .left .active{
	width: 35%;
	height: 30px;
	margin: auto;
	text-align: center;
	background-color: #FFCC00;
	line-height: 30px;
}
.about .center{
	width: 65%;
	float: left;
	background-color: #F8F8F8;
	height: 1590px;
}
.about .center p{
	font-size: 2.8em;
	font-weight: bold;
	text-align: center;
	color: black;
}
.about .center .about_us p{
	margin-left: 150px;
	margin-top: 50px;
	margin-right: 190px;
	line-height: 30px;
	font-size: 0.8em;
	font-weight: normal;
}
.about .center .line{
	width: 6px;
	height: 50px;
	background-color: #FFCC00;
	margin: auto;
	margin-top: 80px;		
}
.about .center .imgs{
	width: 60%;
	margin: auto;
}
.about .center .imgs .m_imgs{
	margin-left: 20px;
}
#img2{
}
#img5{
}
.about .right{
	width: 17.5%;
	float: left;
	background-image: url('../img/about/bg.jpg');
	background-repeat: repeat;
	height: 1590px;
}
.a_y_line{
	width: 100%;
	height: 12px;
	background-color: #FFCC00;
}
.a_b_line{
	width: 100%;
	height: 80px;
	margin-top: -21px;
	background-color: black;
}
.a_b_line p{
	color: white;
	font-size: 0.75em;
	text-align: center;
	line-height: 80px;
}
.a_b_line p a{
	color: white;
}
.product_active{
	width: 30%;
	height: 12px;
	float: left;
	margin-top: -6px;
	margin-left: 270px;
}
.product{
	width: 100%;
	background-color: #F8F8F8;
	margin-top: -50px;
}
.product .blank{
	width: 100%;
	height: 200px;
}
.product .timeline{
	color: #FFCC00;
	font-weight: bold;
	text-align: center;
	font-size: 1.5em;
}
.product .bigline{
	width: 95%;
	margin: auto;
	text-align: center;
	margin-top: -38px;
}
.product .left{
	width: 17.5%;
	float: left;
	background-image: url('../img/product/bg.jpg');
	background-repeat: repeat;
}
.product .left .two_line{
	margin-top: 150px;
	margin-left: 150px;
}
.product .left .select{
	margin-left: 120px;

}
.product .left .select ul{
	list-style-type: none;
}
.product .left .select ul li{
	margin-top: 10px;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;	
	cursor: pointer;
	width: 80px;
	height: 30px;
	font-weight: bold;
	font-size: 0.9em;
}
.product .left .select ul li.active{
	background-color: #FFCC00;
}
.product .left .nine_line{
	margin-top: 100px;
	margin-left: 150px;
}
.product .left .type{
	margin-left: 120px;
}
.product .left .type ul{
	list-style-type: none;
}
.product .left .type ul li{
	margin-top: 10px;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;	
	cursor: pointer;
	width: 100px;
	height: 30px;
	font-weight: bold;
	font-size: 0.9em;
}
.product .left .type ul li.active{
	background-color: #FFCC00;
}
.product .center{
	width: 65%;
	float: left;
	background-color: #F8F8F8
}
.product .center .works{
	font-size: 2.8em;
	font-weight: bold;
	text-align: center;
	color: black;
}
.product .center .games{
	width: 100%;
}
.product .center .games .single_one{
	width: 80%;
	margin: auto;
	height: 325px;
}
.product .center .games .text{
	float: left;
	width: 46%;	
}
.product .center .games .text .datetime1{
	font-size: 1.5em;
	text-align: right;
	margin-top: 50px;
}
.product .center .games .text .datetime2{
	font-size: 1.5em;
	margin-top: 50px;
}
.product .center .games .text .title1{
	font-size: 1.5em;
	text-align: right;
}
.product .center .games .text .title2{
	font-size: 1.5em;
}
.product .center .games .text .trod1{
	line-height: 30px;
	font-size: 0.9em;
	text-align: right;
}
.product .center .games .text .trod2{
	line-height: 30px;
	font-size: 0.9em;
	text-align: left;
}
.product .center .games .img_center{
	float: left;
	width: 3%;
	margin-left: 20px;
	margin-right: 20px;
}
.product .center .games .img_right1{
	float: left;
	height: 310px;
	width: 46%;
}
.product .center .games .img_right2{
	float: left;
	height: 310px;
	padding-left: 151px;
}
.product .center .games .single_two{
	width: 80%;
	margin: auto;
	height: 325px;
}
.product .right{
	width: 17.5%;
	float: left;
	background-image: url('../img/product/bg.jpg');
	background-repeat: repeat;
}
.p_y_line{
	width: 100%;
	height: 12px;
	background-color: #FFCC00;
}
.p_b_line{
	width: 100%;
	height: 80px;
	margin-top: -21px;
	background-color: black;
}
.p_b_line p{
	color: white;
	font-size: 0.75em;
	text-align: center;
	line-height: 80px;
}
.p_b_line p a{
	color: white;
}
.job_active{
	width: 30%;
	height: 12px;
	float: left;
	margin-top: -6px;
	margin-left: 380px;
}
.job{
	width: 100%;
	background-color: #F8F8F8;
	margin-top: -50px;
}
.job .blank{
	width: 100%;
	height: 200px;
}
.job .timeline{
	color: #FFCC00;
	font-weight: bold;
	text-align: center;
	font-size: 1.5em;
}
.job .bigline{
	width: 95%;
	margin: auto;
	text-align: center;
	margin-top: -38px;
}
.job .left{
	width: 17.5%;
	float: left;
	background-image: url('../img/job/bg.jpg');
	background-repeat: repeat;
	height: 1912px;
}
.job .left .five_line{
	margin-top: 230px;
	margin-left: 150px;
}
.job .left .info{
	width: 35%;
	margin: auto;
	text-align: center;
}
.job .left .active{
	width: 35%;
	height: 30px;
	margin: auto;
	text-align: center;
	background-color: #FFCC00;
	line-height: 30px;
}
.job .center{
	width: 65%;
	float: left;
	background-color: #F8F8F8;
	height: 1912px;
}
.job .center .recruitment{
	font-size: 2.8em;
	font-weight: bold;
	text-align: center;
	color: black;
}
.job .center .first_line{
	width: 3px;
	height: 88px;
	margin: auto;
	background-image: url(../img/job/line_3X88.png);
}
.job .center .big_block{
	width: 960px;
	margin: auto;
	background-image: url(../img/job/block_960X470.png);
	height: 470px;
}
.job .center .job_1{
	width: 69%;
	margin: auto;
	margin-top: 50px;
	height: 280px;
}
.job .center .job_1 .title{
	font-size: 1.1em;
	display:inline-block; 

}
.job .center .job_1 .member{
	margin-left: 60px;
	display:inline-block; 
	font-size: 0.8em;
}
.job .center .job_1 .detail{
	margin-left: 320px;
	display:inline-block; 
	color: #FFCC00;
	font-size: 0.8em;
}
.job .center .job_1 .y_sline{
	width: 850px;
	height: 2px;
	background-color: #FDCE03;
	margin-top: -10px;
}
.job .center .job_1 img{
	margin-top: -12px;
	margin-left: 590px;
	cursor: pointer;

}
.job .center .job_1 .job_p_css{
	line-height: 15px;
	font-size: 0.75em;
	letter-spacing: 1.1px;
	text-indent: 82px;
}
.job .center .job_1 .gangwei_p{
	line-height: 15px;
	font-size: 0.75em;
	letter-spacing: 1px;
}
#job1{
	display: none;
}
.job .center .job_2{
	width: 69%;
	margin: auto;
	height: 220px;
}
.job .center .job_2 .title{
	font-size: 1.1em;
	display:inline-block; 

}
.job .center .job_2 .member{
	margin-left: 60px;
	display:inline-block; 
	font-size: 0.8em;
}
.job .center .job_2 .detail{
	margin-left: 260px;
	display:inline-block; 
	color: #FFCC00;
	font-size: 0.8em;
}
.job .center .job_2 .y_sline{
	width: 850px;
	height: 2px;
	background-color: #FDCE03;
	margin-top: -10px;
}
.job .center .job_2 img{
	margin-top: -12px;
	margin-left: 590px;
	cursor: pointer;

}
.job .center .job_2 .job_p_css{
	line-height: 15px;
	font-size: 0.75em;
	letter-spacing: 1.1px;
	text-indent: 82px;
}
.job .center .job_2 .gangwei_p{
	line-height: 15px;
	font-size: 0.75em;
	letter-spacing: 1px;
}
#job2{
	display: none;
}
.job .center .job_3{
	width: 69%;
	margin: auto;
	height: 250px;
}
.job .center .job_3 .title{
	font-size: 1.1em;
	display:inline-block; 

}
.job .center .job_3 .member{
	margin-left: 60px;
	display:inline-block; 
	font-size: 0.8em;
}
.job .center .job_3 .detail{
	margin-left: 320px;
	display:inline-block; 
	color: #FFCC00;
	font-size: 0.8em;
}
.job .center .job_3 .y_sline{
	width: 850px;
	height: 2px;
	background-color: #FDCE03;
	margin-top: -10px;
}
.job .center .job_3 img{
	margin-top: -12px;
	margin-left: 590px;
	cursor: pointer;

}
.job .center .job_3 .job_p_css{
	line-height: 15px;
	font-size: 0.75em;
	letter-spacing: 1.1px;
	text-indent: 82px;
}
.job .center .job_3 .gangwei_p{
	line-height: 15px;
	font-size: 0.75em;
	letter-spacing: 1px;
}
#job3{
	display: none;
}
.job .center .job_4{
	width: 69%;
	margin: auto;
	height: 220px;
}
.job .center .job_4 .title{
	font-size: 1.1em;
	display:inline-block; 

}
.job .center .job_4 .member{
	margin-left: 60px;
	display:inline-block; 
	font-size: 0.8em;
}
.job .center .job_4 .detail{
	margin-left: 275px;
	display:inline-block; 
	color: #FFCC00;
	font-size: 0.8em;
}
.job .center .job_4 .y_sline{
	width: 850px;
	height: 2px;
	background-color: #FDCE03;
	margin-top: -10px;
}
.job .center .job_4 img{
	margin-top: -12px;
	margin-left: 590px;
	cursor: pointer;

}
.job .center .job_4 .job_p_css{
	line-height: 15px;
	font-size: 0.75em;
	letter-spacing: 1.1px;
	text-indent: 82px;
}
.job .center .job_4 .gangwei_p{
	line-height: 15px;
	font-size: 0.75em;
	letter-spacing: 1px;
}
#job4{
	display: none;
}
.job .right{
	width: 17.5%;
	float: left;
	background-image: url('../img/job/bg.jpg');
	background-repeat: repeat;
	height: 1912px;
}
.j_y_line{
	width: 100%;
	height: 12px;
	background-color: #FFCC00;
}
.j_b_line{
	width: 100%;
	height: 80px;
	margin-top: -21px;
	background-color: black;
}
.j_b_line p{
	color: white;
	font-size: 0.75em;
	text-align: center;
	line-height: 80px;
}
.j_b_line p a{
	color: white;
}
.contact_active{
	width: 20%;
	height: 12px;
	float: left;
	margin-top: -6px;
	margin-left: 495px;
}
.contact{
	width: 100%;
	background-color: #F8F8F8;
	margin-top: -50px;
}
.contact .blank{
	width: 100%;
	height: 200px;
}
.contact .business{
	color: #FFCC00;
	font-weight: bold;
	text-align: center;
	font-size: 1.5em;
}
.contact .left{
	width: 17.5%;
	float: left;
	background-image: url('../img/contact/bg.jpg');
	background-repeat: repeat;
	height: 1630px;
	margin-top: -31px;
}
.contact .center{
	width: 65%;
	float: left;
	background-color: #F8F8F8;
	margin-top: -31px;
	height: 1630px;
}
.contact .center .contect{
	font-size: 2.8em;
	font-weight: bold;
	text-align: center;
	color: black;
}
.contact .center .c_img{
	margin-left: 145px;
	margin-top: 135px;
	float: left;
}
.contact .center .line{
	width: 3px;
	height: 280px;
	background-color: #FFD004;
	float: left;
	margin-top: 115px;
	margin-left: 20px;
}
.contact .center .c_business{
	width: 640px;
	height: 300px;
	float: left;
	margin-top: 100px;
	margin-left: 3px;
}
.contact .center .c_business img{
	float: left;
	margin-left: 25px;
	margin-top: 30px;
}
.contact .center .c_business p{
	font-size: 0.7em;
	line-height: 15px;
	text-indent: 20px;
}
.contact .center .xiabiao{
	margin-left: 275px;
	margin-top: -65px;
}
.contact .center .big_block{
	width: 80%;
	margin: auto;
	height: 840px;
	background-color: #FFCC00;
	margin-top: 25px;
}
.contact .center .big_block .publish{
	width: 320px;
	height: 150px;
	float: left;
	margin-left: 130px;
	margin-top: 110px;
}
.contact .center .big_block .channel{
	width: 320px;
	height: 150px;
	float: left;
	margin-left: 140px;
	margin-top: 110px;
}
.contact .center .big_block .market{
	width: 320px;
	height: 150px;
	float: left;
	margin-left: 130px;
	margin-top: 30px;
}
.contact .center .big_block .media{
	width: 320px;
	height: 150px;
	float: left;
	margin-left: 140px;
	margin-top: 30px;
}
.contact .center .big_block p.title{
	background-color: black;
	color: white;
	width: 225px;
	height: 35px;
	font-size: 0.8em;
	text-align: center;
	line-height: 35px;
}
.contact .center .big_block p.info{
	margin-left: 20px;
	margin-top: -10px;
	line-height: 25px;
	font-size: 0.8em;
}
.contact .center .big_block .w_line{
	width: 700px;
	height: 2px;
	margin: auto;
	background-color: white;
	margin-top: 95px;
}
.contact .center .big_block .map{
	width: 723;
	height: 201px;
	text-align: center;
	margin-top: 60px;
}
.contact .right{
	width: 17.5%;
	float: left;
	background-image: url('../img/contact/bg.jpg');
	background-repeat: repeat;
	height: 1630px;
	margin-top: -31px;
}
.c_y_line{
	width: 100%;
	height: 12px;
	background-color: #FFCC00;
}
.c_b_line{
	width: 100%;
	height: 80px;
	margin-top: -21px;
	background-color: black;
}
.c_b_line p{
	color: white;
	font-size: 0.75em;
	text-align: center;
	line-height: 80px;
}
.c_b_line p a{
	color: white;
}
.news1{
	width: 100%;
	background-color: #F8F8F8;
	margin-top: -50px;
}
.news1 .blank{
	width: 100%;
	height: 200px;
}
.news1 .timeline{
	color: #FFCC00;
	font-weight: bold;
	text-align: center;
	font-size: 1.5em;
}
.news1 .welcome{
	color: #FFCC00;
	font-weight: bold;
	text-align: center;
	font-size: 1.5em;
}
.news1 .bigline{
	width: 95%;
	margin: auto;
	text-align: center;
	margin-top: -38px;
}
.news1 .center{
	width: 50%;
	background-color: #F8F8F8;
	margin: auto;
}
.news1 .center p{
	font-size: 2.6em;
	font-weight: bold;
	text-align: center;
	color: black;
}
.news1 .center .about_us p{
	margin-left: 150px;
	margin-top: 50px;
	margin-right: 150px;
	line-height: 30px;
	font-size: 0.8em;
	font-weight: normal;
	text-align: left;

}
.news1 .center img{
	margin-left: 350px;
	margin-top: 50px;
}
.news1 .center .games{
	margin-left: 200px;
}
.news1 .blank1{
	width: 100%;
	height: 200px;
}
.n1_y_line{
	width: 100%;
	height: 12px;
	background-color: #FFCC00;
}
.n1_b_line{
	width: 100%;
	height: 80px;
	margin-top: -21px;
	background-color: black;
}
.n1_b_line p{
	color: white;
	font-size: 0.9em;
	text-align: center;
	line-height: 80px;
}
.n1_b_line p a{
	color: white;
}
